CAD-Drawing-IO-Image

Prerequisites

CAD-Drawing-IO-Image declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CAD::Drawing0.26CAD-Drawing-0.26125.71
Image::Magick6PerlMagick-6.89-1105.71
Test::More0Test-Simple-1.001008128.57